CVE-2009-4391

Metadata

CVE-2009-4391
4.3
typo3.org
2009-12-22
2017-06-06 20:22

Description

Cross-site scripting (XSS) vulnerability in the File list (dr_blob) extension 2.1.1 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities